RubyGems Navigation menu

easy_dialog 0.0.2

Easy CLI dialog

Gemfile
          gem 'easy_dialog', '~> 0.0.2'
  
  
  
  
  
  
  

install
          gem install easy_dialog
  
  
  
  
  
  
  

Total downloads 944

For this version 491

Required Ruby Version: None

Links:

Versions:

  1. 0.0.2 - December 8, 2013 (5 KB)
  2. 0.0.1 - December 5, 2013 (5 KB)